<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="650dp"
    android:layout_height="wrap_content"
    android:layout_marginLeft="20dp"
    android:layout_marginTop="40dp">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="8dp"
        android:textColor="@color/white"
        android:textSize="32sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@+id/sp_multiple"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/sp_multiple" />


    <androidx.appcompat.widget.AppCompatSpinner
        android:id="@+id/sp_multiple"
        android:layout_width="200dp"
        android:layout_height="100dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="8dp"
        android:textSize="20sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/tv_name"
        app:layout_constraintTop_toTopOf="parent"/>

    <Button
        android:id="@+id/btn_update"
        android:layout_width="85dp"
        android:layout_height="60dp"
        android:layout_marginStart="10dp"
        android:background="@drawable/home_rectangle_blue_background"
        android:text="@string/base_backstage_update"
        android:textColor="@color/white"
        android:textSize="18sp"
        app:layout_constraintBottom_toBottomOf="@+id/sp_multiple"
        app:layout_constraintStart_toEndOf="@+id/sp_multiple"
        app:layout_constraintTop_toTopOf="@+id/sp_multiple" />




</androidx.constraintlayout.widget.ConstraintLayout>